{
  "verseBefore": "dik đanưq, atoh Ap-ra-haam heq jah xưưng hyioh jăk nhơơ varơuq dơơp, hnoq e kawah akwoe xak; bơh ka ngưưr mot Kơy Plêêk be e đanưq.",
  "verseAfter": "Vii atoh Ap-ra-haam jah xưng hyioh jăk gơmưh varơuq dơơp, kơy hnoq e kơq akwoe, bơh kangưưr Kơy Plêêk be aalq đanưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 4,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-05-18T07:40:13.058Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 4,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
